### Method

# Adw ComboRow set_search_match_mode

since: 1.6

#### Declaration [src]

    void
    adw_combo_row_set_search_match_mode (
      AdwComboRow* self,
      GtkStringFilterMatchMode search_match_mode
    )

#### Description [src]

Sets the match mode for the search filter.

Available since: 1.6

Sets property | `Adw.ComboRow:search-match-mode`

#### Parameters

`search_match_mode`

  Type: `GtkStringFilterMatchMode`

  The new match mode.